{
  imports = [
    ./lldap.nix
    ./authelia.nix
    ./postgres.nix
    ./redis.nix
    ../modules/pgbackrest.nix
  ];

  deployment.tags = ["authelia" "sso" "ldap" "lldap"];
  system.stateVersion = "25.05";
}
